/* 武汉大学 新闻网一键排版  */
/*正文部分，宋体小四号，首行缩进2字符，段前0行，段后0.5行，最小值20磅*/
/*正文文字部分两端对齐，照片居中、文末的（摄影：张奕  编辑：肖珊）右对齐*/
/*开头的（通讯员林昭）、文末的（摄影：张奕  编辑：肖珊）字体是楷体-GB2312*/
/**************************************************************************************************** 
模板说明：
*****************************************************************************************************
前台显示时，文章正文会放在id为“vsb_content_1094”的div中，为了保证您定义的样式正常显示并不影响其他页面标签的显示效果，请您在定义时使用ID选择符 
您可以为任何标签定义样式，但是必须在样式名称前添加“#vsb_content_1094”标记，否则您定义的样式可能无效。

例如：
#vsb_content_1094 H2 
{
    font-size: 16px 
;}
定义了H2的样式，其中#后面的“vsb_content_1094”为ID选择符，您定义的样式名称必须以“vsb_content_1094”为选择符,"_1094"不能删掉！

******************************************************************************************************/



#vsb_content_1094 {
	font-family: 宋体;
	font-size: 12pt;
	font-size:16px;
}

#vsb_content_1094 p {
	text-indent: 2em; /*em是相对单位，2em即现在一个字大小的两倍*/
	margin-bottom:7.8pt;
	mso-para-margin-bottom:.5gd;
	line-height:20.0pt;
	font-family: 宋体;
	text-align: justify;
	margin-top: 0px;
}

#vsb_content_1094 P {
	text-indent: 2em; /*em是相对单位，2em即现在一个字大小的两倍*/
	margin-bottom:7.8pt;
	mso-para-margin-bottom:.5gd;
	line-height:20.0pt;
	font-family: 宋体;
	text-align: justify;
	margin-top: 0px;
}
#vsb_content_1094 div {
	text-indent: 2em; /*em是相对单位，2em即现在一个字大小的两倍*/
	margin-bottom:7.8pt;
	mso-para-margin-bottom:.5gd;
	line-height:20.0pt;
	font-family: 宋体;
	text-align: justify;
	margin-top: 0px;
}
#vsb_content_1094 DIV {
	text-indent: 2em; /*em是相对单位，2em即现在一个字大小的两倍*/
	margin-bottom:7.8pt;
	mso-para-margin-bottom:.5gd;
	line-height:20.0pt;
	font-family: 宋体;
	text-align: justify;
	margin-top: 0px;
}
#vsb_content_1094 .icon {
	border-right-width: 0px;
	margin: 3px 0px 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#vsb_content_1094 A {
	color: #1e50a2;
	text-decoration: underline;
}

#vsb_content_1094 A:visited {
	color: #1e50a2;
	text-decoration: underline;
}

#vsb_content_1094 A:hover {
	color: #ba2636;
}

#vsb_content_1094 TABLE {
	border-collapse: collapse;
	border: 1px solid #000;
}

#vsb_content_1094 TABLE TD {
	border: 1px solid #000;
	padding: 2px 3px;
}

#vsb_content_1094 TABLE TD P {
	text-indent: 0px;
	margin: 0px;
	font-size: 12px;
	LINE-HEIGHT: 150%;
	;
}

#vsb_content_1094 TABLE TH P {
	text-indent: 0px;
	margin: 0px;
	font-size: 1px;
	LINE-HEIGHT: 150%;
}

#vsb_content_1094 TABLE TD IMG {
	border-bottom-style: none;
	border-right-style: none;
	margin: 5px;
	border-top-style: none;
	border-left-style: none;
}

#vsb_content_1094 .vsbcontent_start {
}

#vsb_content_1094 .vsbcontent_start .submitter{
	font-family: 楷体_GB2312;
}

/*#vsb_content_1094 .vsbcontent_end{*/
/*	*/
/*}*/
#vsb_content_1094 .vsbcontent_end .editer{
	font-family: 楷体_GB2312;
}

#vsb_content_1094  .vsbcontent_img {
	text-align: center;
	text-indent: 0px;
}

#vsb_content_1094 .vsbcontent_video {
	text-align: center;
	text-indent: 0px;
}

#vsb_content_1094 .vsbcontent_audio {
	text-align: center;
	text-indent: 0px;
}